.navbar-default {font-family: Roboto,sans-serif; background-color: transparent;
border-color: transparent; text-transform: uppercase; padding: 5px 0;}/*mobile*/
.navbar-default.affix {  background-color: #038018;  padding: 0px 0;} /* mau thanh header dau trang */

.navbar-default .navbar-nav>li>a {padding:10px 5px 5px 5px;}/*menu header*/
.navbar-brand.logo-image img {height: auto; margin-top:12px;}/*kích thước logo*/


.skin-green .main-header .navbar {background-color: #038018;}
.skin-green .main-header .logo {background-color: #f39c12; color: #fff; border-bottom: 0 solid transparent;} /*skin header trong panel*/


h1, h2, h3, h4, h5, h6 { font-family: Roboto,sans-serif; text-transform: uppercase; font-weight: 900; color: #038018; } /* Lato > Roboto */
section h3.section-subheading { color: #00aeef;  font-size: 20px;  text-transform: capitalize;  font-style: italic;  font-weight: 400;  margin-top: 0;
  margin-bottom: 7px;} /* doi mau the h3 */

section {  padding: 50px 0; } /*thu gon khoang cach 90 xuong 50 */ 

section h2.section-heading { font-size: 40px; margin-top: 0;  font-weight: 900;  margin-bottom: 30px; } /*giam kich thuoc h2 */
section h2.section-heading:after {  display: none;  content: "";  position: relative;  left: 0;  bottom: -10px;  height: 5px;  width: 120px;  border-bottom: 5px solid #00aeef;} /*an thanh ngang gach duoi */

section h3.section-subheading { color: #00aeef; font-size: 24px; text-transform: capitalize; font-style: normal; font-weight: 400; margin-top: 0; margin-bottom: 7px; } /* tang size h3 20 > 24 */
section h3.section-subheading-edit { color: #00aeef; font-size: 24px; text-transform: capitalize; font-style: normal; font-weight: 400; margin-top: -45px;
    margin-bottom: 7px;} /* day h3 tuy chinh len -45 */

.step {  padding: 54px 30px;   border: 1px solid #bfe217;  border-radius: 5px; } /*khung 3 buoc */
.step-num span {  font-family: Montserrat,sans-serif;  background-color: #038018;  color: #fff;  border-radius: 100%;  padding: 11px;  line-height: 19px;  font-size: 19px;  width: 40px;  height: 40px;  display: inline-block; } /*cac buoc 1 2 3 */

.feature-content {  font-style: normal;   font-family: Roboto,sans-serif;  font-size: 16px;  color: #038018; } /* Text trong Link1s la gi */


.stat-num {font-weight: 500; font-size: 50px; line-height: 1; margin-bottom: 5px; color: #b8de01;} /* giam do dam chu 700 > 500 bo dem */
.stat-text {text-transform: uppercase; color: #038018;}/* them mau chu bo dem */


section#contact .form-group input, section#contact .form-group textarea {
    background-color: transparent;  padding: 10px;   box-shadow: none;  border: 1px solid #bfe217;} /* khung gui tin nhan */
    
label { display: inline-block; max-width: 100%; margin-bottom: 5px; color: #038018; font-weight: 700;} /* mau chu ngoai khung */

section#contact .btn-contact {  color: #fff;  background-color: #038018;   border-color: #038018;   font-family: Lato,sans-serif;
    font-weight: 700;   font-size: 15px;   text-transform: uppercase;   padding: 15px 35px;    border-radius: 25px; } /* Nut gui tin nhan */

.particles { max-width: 1000px;  margin: 0 auto;  position: relative;  z-index: 99;}
canvas.particles-js-canvas-el {  position: absolute;  top: 0; left: 0; width: 100%;  z-index: 9; height: 100%;}

#cookie-pop { position: sticky; bottom: 0; z-index: 10000; width: 100%; background-color: #038018;} /* hoi luu cookie cuoi site */

/* bottom rút gọn bảng điều khiển */
.btn { font-family: 'Montserrat', sans-serif;
    font-weight: 400;    outline: none;    line-height: 1;}
.mb-2 { margin-bottom: 0.5rem !important;}
.btn-block { display: block;    width: 100%;}
.btn-lg { padding: 0.5rem 1rem;    font-size: 1.25rem;   border-radius: 6px;}
.btn-primary {color: #fff;  background-color: #047bf8;  border-color: #047bf8;}
.btn {text-align: center; white-space: nowrap;  vertical-align: middle;
    user-select: none; border: 2px solid transparent;}
/* bottom rút gọn bảng điều khiển */

/* BUTTON ĐĂNG KÝ */
.buttondangky2 {
  background-color: #b4dc07;
  -webkit-border-radius: 10px;
  border-radius: 30px;
  border: none;
  color: #FFFFFF;  
  cursor: pointer; 
  display: inline-block; 
  font-family: Roboto, sans-serif; 
  font-size: 13px;
  padding: 0px 2px; 
  text-align: center;  
  text-decoration: none;
}
@-webkit-keyframes buttondangky2 {
  0% { background-color: #b4dc07; -webkit-box-shadow: 0 0 5px #b4dc07; }
  50% { background-color: #00aeef; -webkit-box-shadow: 0 0 11px #00aeef; }
  100% { background-color: #b4dc07; -webkit-box-shadow: 0 0 5px #b4dc07; }
}
@-moz-keyframes buttondangky2 {
  0% { background-color: #b4dc07; -moz-box-shadow: 0 0 5px #b4dc07; }
  50% { background-color: #00aeef; -moz-box-shadow: 0 0 12px #00aeef; }
  100% { background-color: #b4dc07; -moz-box-shadow: 0 0 5px #b4dc07; }
}
@-o-keyframes buttondangky2 {
  0% { background-color: #b4dc07; box-shadow: 0 0 5px #b4dc07; }
  50% { background-color: #00aeef; box-shadow: 0 0 12px #00aeef; }
  100% { background-color: #b4dc07; box-shadow: 0 0 5px #b4dc07; }
}
@keyframes buttondangky2 {
  0% { background-color: #b4dc07; box-shadow: 0 0 5px #b4dc07; }
  50% { background-color: #00aeef; box-shadow: 0 0 12px #00aeef; }
  100% { background-color: #b4dc07; box-shadow: 0 0 5px #b4dc07; }
} 
.buttondangky2 {
  -webkit-animation: buttondangky2 1200ms infinite;
  -moz-animation: buttondangky2 1200ms infinite;
  -o-animation: buttondangky2 1200ms infinite;
  animation: buttondangky2 1200ms infinite;
}
/* KẾT THÚC BUTTON ĐĂNG KÝ */